#!/bin/sh -e

sed -i 's/.*install.*\(-p\).*//g' Makefile

sed -i 's/.*install.*\(-p\).*//g' font/Makefile
sed -i 's/.*-m[0-9][0-9]*.*\(-d\)//g' font/Makefile
sed -i 's/.*-d[0-9][0-9]*.*/.*-Dm.*/g' font/Makefile

make DESTDIR="$1" CC="${CC:-cc}"
make DESTDIR="$1" install
